[Options]
EnableOverVlocking=1
PadDriveEnable=1
PadDrive-ALE=1
PadDrive-CLE=1
PadDrive-WE=1
PadDrive-RE=1
PadDrive-FRDY=1
PadDrive-WP=1
PadDrive-DQS=1
PadDrive-DATA=1
PadDrive-CE=1
PadDriving=1
PadODT=1
PadODTEnable=1
FlashDrive=1
Select_Mode=0
CE_Mask_Map=0
CheckRDTTableExist=0
WriteBinFiletoDevice=0
ReadBinFiletoDevice=0
SLCPoolSize=786432
Enable_SMART_ID_05=1
Disable_Cache_Program=1
Disable_Cache_Read=1
Ignore_Write_Status_Fail=0
Ignore_Erase_Status_Fail=0
Enable_SMART_ID_01=1
Set Firmware Name=SBFK91E0
Enable_SMART_ID_C4=0
Enable_SMART_ID_C7=0
SetSSDSize=480
SetSSDSizeLBA=0
Set_Custom_SMART_Temperature=33
Skip_Check_Flash_Support_List=1
Skip_Scan_Window_Test=0
DDRSize=32
OnlyDoISP=0
SkipBuildFAT=1
AutoIncreseSerialNum=1
ScanBardCode=0
SkipCheckSATASpeed=1
Check_RDT_Table=0
Do_Software_ECC=0
LaterBad_Spec=9999
Put_Thermal_Sensor=0
Send_Power_Reset=0
ScanBad_CheckByDie=0
TotalLaterBad_SpecPerDie=9999
Enable_ECCthreshold_MarkBad=1
Show_ECCthreshold_MarkBad=1
Skip_Check_RDDebugPage=1
ForceToErase=0
Do_BurnIn_PreTest=0
ECC threshold=200
SLC ECC threshold=150
Total_LaterBad_Spec=9999
[RDT]
Byte_146=0
Byte_182=0
Byte_147=00
Byte_148=00
Byte_149=00
Byte_153=0
Byte_127=0
High_temp_Crystal_Config=1
BypassProgramStatus=0
MaxLaterBadBlkNum=9999
MaxFWBadBlkPerPlane=9999
MaxFWBadBlkPerCE=9999
RDTLBBSPECPerCEPerDie=9999
Do_RDT=0
Cycle=1
start_wait_time=15
Cycle_SLC=1
[InfoBlock]
Byte_428=0
[AGING]
RUN_MINS=15
RUN_CYCLES=0
TESTMODE=Default (Cyclic)
FILESIZE=1.00
RUN_SEEKCNT=100
BLK_SIZE=4096
SLOW_DRIVE_THRESHOLD=NA
DUTY_CYC_OVERRIDE=
SMART_LOG_SMART_ERR=0
SMART_LOG_BAD_SECTOR_INCREASE=0
BAD_SEC_THRESHOLD=20
PATTERN=55AA55AA55AA55AA
[PRODUCTION]
AUTO_TEST=0
SeparatelyMode=0
FORMAT_NTFS=0
STATION_SEL=ReMP(RBB+LBB)
EXE_CMD=C:\Program Files\BurnInTest\BIT81.bat
UNMOUNT=0
ApiPath=D:\6081\20181221(һվʽ)NewMpTool\20181221_Initio6081_2.10.01_2.03.00\
[SSDSetting]
Module Name=HDSSLSB-064GBX
PSN Mode=3
UID Mode=2
Default PSN=50023AAUUF32365
PSN Computer Number=0
PSN Operator Number=0
PSN Client Number=0
Connect Mode=1
Script File=0
IsNCQ=1
Is48Bit=1
IsPowerManage=1
IsSecurityMode=1
Capacity Mode=0
CapacityPercent=100
CapacityG=64
IsSSP=1
Sata Host=2
PSN Start=0
PSN End=9
PSN Mask=#
IsWWM=0
IsHostPM=0
Firmware Version=SBFK91E0
IsSataPhyEventCount=0
IsReadRetryCount=0
TempIC=0
FixedTemp=33
IsDevicePM=1
isUNC=1
CapacityCustom=2097152
StationName=6081_MP
RemainM=0
RemainP=0
Check eMMC Count=0
ResetSMART=0
Max Device Count=32
RecycleSn=0
FailTimeOut=300
[General Info]
ModelName=HDSSLSB-064GBX
TestStation=F1
[WWN INI]
NAA=0
IEEE OUI=000000
Unique ID=000000000
[Flash Info]
Flh_Type=TLC_16K
Flh_MakeCode=Toshiba
Flh_Capacity=65536
Flh_Number=2
Flh_ID=98 3c 98 b3 76 72 08
Flash Clock=200
Flash Interface=3
[Device Info]
SATASpeed=3
ControllerType=SSD-INIC6081
ICFWVersion=SBBG61H2
INIC6081ISP_CodeVersion=G61H2
INIC6081ISP_MPBINCode=.\Bin\SBFG61H2_20181022.BIN
INIC6081ISP_RDTBINCode=.\Bin\SBSG61.1_20181016.BIN
SSD Size=2.5"
[EraseAll]
Type=41
Do_Erase_First=0
[FlashSetting]
CCUCount=0
ScanMode=0
InterLeave=0
Frequency=7
Sample=0
NeedScan=1
INIC6081ISP_MPBINCode=SBFG61H2_20181022.BIN
INIC6081ISP_RDTBINCode=SBSG61.1_20181016.BIN
PreTestMode=1
LaterBadThreshold=256
TotalLaterBad_SpecPerDie=256
Rdt_run=0
Rdt_run_slc=0
Rdt_loop=1
Rdt_loop_slc=1
Rdt_ecc_th=160
Rdt_ecc_th_slc=30
Rdt_laterbad_th=256
Flh_UNINAME=Toshiba_BICS3   ,TH58TFG9T23BA4C       ,TLC_16K
Flh_Type=TLC_16K
Flh_MakeCode=Toshiba
Flh_Capacity=65536
Flh_Number=2
Flh_ID=98 3c 98 b3 76 72 08
Flash Clock=200
Flash Interface=3
Put_Thermal_Sensor=0
Flh_ClockMode=0
EnResetPower=0
EnScanBadCheckByDie=0
EnDoSwEcc=0
EnCheckFlashWindow=1
PadODT=0
[Options]
PadDriveEnable=0
PadDrive-ALE=0
PadDrive-CLE=0
PadDrive-WE=0
PadDrive-RE=0
PadDrive-FRDY=0
PadDrive-WP=0
PadDrive-DQS=0
PadDrive-DATA=0
PadDrive-CE=0
PadDriving=0
PadODT=0
PadODTEnable=0
FlashDrive=0
Select_Mode=0
CE_Mask_Map=0
CheckRDTTableExist=0
WriteBinFiletoDevice=0
ReadBinFiletoDevice=0
SLCPoolSize=786432
Enable_SMART_ID_05=1
Disable_Cache_Program=0
Disable_Cache_Read=0
Ignore_Write_Status_Fail=0
Ignore_Erase_Status_Fail=0
Enable_SMART_ID_01=1
Set Firmware Name=SBFK91E0
Enable_SMART_ID_C4=0
Enable_SMART_ID_C7=0
SetSSDSize=64
SetSSDSizeLBA=0
Set_Custom_SMART_Temperature=33
Skip_Check_Flash_Support_List=1
Skip_Scan_Window_Test=0
DDRSize=32
OnlyDoISP=0
SkipBuildFAT=1
AutoIncreseSerialNum=1
ScanBardCode=0
SkipCheckSATASpeed=1
Check_RDT_Table=0
Do_Software_ECC=0
LaterBad_Spec=9999
Put_Thermal_Sensor=0
Send_Power_Reset=0
ScanBad_CheckByDie=0
TotalLaterBad_SpecPerDie=9999
Enable_ECCthreshold_MarkBad=1
Show_ECCthreshold_MarkBad=1
Skip_Check_RDDebugPage=1
ForceToErase=0
Do_BurnIn_PreTest=0
ECC threshold=160
SLC ECC threshold=30
Total_LaterBad_Spec=9999
